file-format-id 1.1;
default
{
}
cell Ch19_IC51.Fig19_35
{
    non-inherited int prop autoLibUprevved = 1;
}
inst (Ch19_IC51.Fig19_35:schematic).M0
{
    non-inherited string prop physicalBinding = "Ch19_IC51 pmos ";
}
inst (Ch19_IC51.Fig19_35:schematic).M1
{
    non-inherited string prop physicalBinding = "Ch19_IC51 nmos ";
}
